#embeddedsigninpanel
{
   position: absolute; top: 0;
}
#embeddedsigninpanel .estopright, #embeddedsigninback .estopright
{
    width: 24px;
    height: 19px;
    margin: -5px 0;
    padding: 0;
    float:left;	
}
#embeddedsigninback .estopright 
{
    _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=crop src='http://i.mktw.net/mw3/community/images/bkg/embeddedsigninbkg24b-top-right.png');
}
#embeddedsigninback .estopright[class]
{
    background: url(images/bkg/embeddedsigninbkg24b-top-right.png) no-repeat;
}

#embeddedsigninpanel .estop, #embeddedsigninback .estop
{
    width: 602px;
    height: 19px;
    margin: -5px 0;
    padding: 0;
    float:left;	
}
#embeddedsigninback .estop
{
    _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=crop src='http://i.mktw.net/mw3/community/images/bkg/embeddedsigninbkg24b-top.png');
}
#embeddedsigninback .estop[class]
{
    background: url(images/bkg/embeddedsigninbkg24b-top.png) no-repeat;
}
#mdcSignInPanel
{
    background:transparent;
    border: none;
}
#mdcSignInPanel .bd
{
    padding: 0;
}
#mdcSignInPanel .bd p
{
    line-height: 1.2em;
}

#embeddedsigninpanel .esmiddle, #embeddedsigninback .esmiddle
{
    width: 575px;
    margin: 0;
    padding: 0 0 0 33px;
    height: 290px;
    _height: 290px;
    overflow:hidden;
	float:left;
}
#embeddedsigninback .esmiddle
{
    _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=crop src='http://i.mktw.net/mw3/community/images/bkg/embeddedsigninbkg24b-tile.png');
}
#embeddedsigninback .esmiddle[class]
{
    background: url(images/bkg/embeddedsigninbkg24b-tile.png) no-repeat;
}
#embeddedsigninpanel .esmiddleright, #embeddedsigninback .esmiddleright
{
    width: 18px;
    margin: 0;
    padding: 0 0px 0 0;
    height: 290px;
    _height: 290px;
    overflow:hidden;
	float:left;
}
#embeddedsigninback .esmiddleright
{
    _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=crop src='http://i.mktw.net/mw3/community/images/bkg/embeddedsigninbkg24b-tile-right.png');
}
#embeddedsigninback .esmiddleright[class]
{
    background: url(images/bkg/embeddedsigninbkg24b-tile-right.png) no-repeat;    
}

#embeddedsigninpanel .esmiddle p
{
    font-size: 8pt;
    margin: 0;
    padding: 0;
}
#embeddedsigninpanel .esmiddle .eslargetext p
{
    font-size: 16pt;
    margin-top: 10px;
    padding: 0;
}
#embeddedsigninpanel .esmiddle .esform p
{
    font-size: 10pt;
    padding: 0;
}

#embeddedsigninpanel .esmiddle a:link, #embeddedsigninpanel .esmiddle a:visited
{
    color:#0077C6;
    text-decoration:none;
}
#embeddedsigninpanel .esmiddle a:hover, #embeddedsigninpanel .esmiddle a:visited:hover
{
    color:#E54C06;
    text-decoration:underline;
}
#embeddedsigninpanel .esmiddle .eslogos
{
    filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=crop src='http://i.mktw.net/mw3/community/images/btns/esbetalogo24b.png');
    width: 335px;
    height: 74px;
    margin-left: -15px;
    cursor:pointer;
}
#embeddedsigninpanel .esmiddle .eslogos[class]
{
    background: url(images/btns/esbetalogo24b.png) no-repeat;
}
#embeddedsigninpanel .esmiddle .esclosebtn
{
    background: url(images/bkg/embeddedsignin-close.png) no-repeat;
    width:20px;
    height:19px;
    margin:0 0 0 29px;
    cursor:pointer;
}
#embeddedsigninpanel .esbottom, #embeddedsigninback .esbottom
{
    width: 602px;
    height: 35px;
    margin: 0;
    padding: 0;
	float:left;
}
#embeddedsigninback .esbottom
{
    _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=crop src='http://i.mktw.net/mw3/community/images/bkg/embeddedsigninbkg24b-bot.png');
}
#embeddedsigninback .esbottom[class]
{
    background: url(images/bkg/embeddedsigninbkg24b-bot.png) no-repeat;
}

#embeddedsigninpanel .esbottomright, #embeddedsigninback .esbottomright
{
    width: 24px;
    height: 35px;
    margin: 0;
    padding: 0;
    float:left;
}
#embeddedsigninback .esbottomright
{
    _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=crop src='http://i.mktw.net/mw3/community/images/bkg/embeddedsigninbkg24b-bot-right.png');
}
#embeddedsigninback .esbottomright[class]
{
    background: url(images/bkg/embeddedsigninbkg24b-bot-right.png) no-repeat;
}


.floatleft
{
    float: left;
}
.floatright
{
    float: right;
}
.clearall
{
    clear: both;
}
